@charset "UTF-8";
/*
Theme Name:     Grafila
Theme URI:      https://www.grafila.it
Description:    Grafila • stampa e gadgets
Author:         Vanilla
Author URI:     https://www.tastevanilla.com
Template:       everse
Version:        1.8.3
License:        Private
License URI:    #
Tags:           grafila, vanilla
Text Domain:    everse
*/


.page-id-12285 .cmplz-cookiebanner {
	display: none !important;
}

div[aria-label="cookieconsent"] {
	display: none !important;
}


@media (min-width: 1025px) {
	.nav__menu > li { padding-left: 12px !important; padding-right: 12px !important;}	
	.everse-header-layout-1 .nav__flex-parent, .everse-header-layout-2 .nav__header, .everse-header-layout-3 .nav__flex-parent {padding-top: 15px;}
}


@media only screen and (min-width: 1025px) {
	.nav__menu > li { display: inline-block; text-align: center; padding: 0 12px !important; padding-right: 12px !important; padding-left: 12px !important; }
	.everse-menu-cart__dropdown, .nav__dropdown-menu { min-width: 250px !important;}
}


.wcps-items-cart .add_to_cart_button {
  padding: 10px !important;
  border-radius: 5px;
  position: relative;
  top: 1em;
}

.sottomenu-tutto a {
	font-weight: bold !important;
}

.sottomenu-luilei a {
	font-weight: bold !important;
	color: red !important;
}

.sottomenu-papa a {
	font-weight: bold !important;
	color: blue !important;
}

.sottomenu-mamma a {
	font-weight: bold !important;
	color: pink !important;
}

.element-5{
	font-weight: bold !important;
	color: #bc6a91;
}


.wcps-container-11860 .slick-track {
	margin-bottom: 30px !important;
}


.single-product .product_meta .sku_wrapper {
	display: none !important;
}

.element-1674727519484 {
	display: block;/* or inline-block */
  	text-overflow: ellipsis;
  	word-wrap: break-word;
  	overflow: hidden;
  	max-height: 3.6em;
  	line-height: 1.8em;
	font-weight: bold;
	min-height: 65px !important;
}


.sanvalentino-menu a {
  color: red !important;
  font-weight: bold !important;
}


#sample-order-button {
  margin-bottom: 50px;
  background-color: #bc6a91;
  color: white;
  padding: 12px;
  font-size: 13px;
}

div[role=dialog].cc-window.cc-banner.cc-type-info.cc-theme-block.cc-bottom  {
	display: none !important;
}

.pre-header-message {
	background-color: #bc6a91;
	padding: 10px;
	font-family: Montserrat;
	color: white;
	font-weight: bold;
	text-align: center;
}

.flexible-shipping-notice-container .woocommerce-info {
  background-color: mediumseagreen;
  color: white;
  padding-top: 30px;
  font-weight: 600;
  font-family: Montserrat;
}

.flexible-shipping-notice-container .woocommerce-info::before {
	font-family: WooCommerce;
  	content: "\e029";
  	display: inline-block;
  	position: absolute;
  	top: auto;
  	left: 1.5em;
	color: white;
}

.custom_cart_message {
  	color: #2bae1b;
  	font-weight: 800;
  	font-family: Montserrat;
}

.custom_cart_message_link {
	color:white;
  	font-weight: 800;
  	font-family: Montserrat;
	text-decoration: underline;
}

.wws-product-query-btn{
	width: 100% !important;
	text-align: center;
	padding: 10px !important;
	text-decoration: none !important;
	margin-top: 30px !important;
}

.woocommerce-loop-product__title {
  min-height: 60px !important;
}

.product-meta .sku_wrapper {
	display: none !important;
}

@media only screen and (min-width: 320px) and (max-width: 599px) {
	.hidden-xs {display: none !important;}
}